#tab {
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 0em;
	border-bottom: 1px solid #6699ff;
	height: 25px;
	overflow: hidden;
}
#tab li {
	float: left;
	width: 70px;
	height: 25px;
}
#tab li a {
	display: block;
	width: 70px;
	height: 25px;
	border: 1px solid #ccc;
	border-bottom: 0;
	
	color: #777;
	text-align: center;
}
#tab li a:hover,
#tab li.present a {
	border: 1px solid #6699ff;
	color: #6699ff;
	background:url(../common/images/r_list_back.gif) repeat-y center top #fff;
}


#r1, #r2, #r3, #r4, #r5, #r6, #r7 {
	margin-bottom: 1em;
	padding-top: 1em;
}

#r_list {
	margin-bottom: 40px;

}